/* Scss Document */
/* color */
/* media queries*/
/*========== #personal-information ==========*/
#personal-information {
  background: #fff;
  padding: 1rem 1rem 2rem 1rem;
  margin: 0 0 2rem 0;
  height: 100%;
  /*========== .link_box ==========*/ }
  #personal-information .link_box {
    overflow: hidden; }
    #personal-information .link_box ul {
      /*width: 100%;*/
      display: flex;
      flex-wrap: nowrap; }
      @media screen and (max-width: 899px) {
        #personal-information .link_box ul {
          flex-wrap: wrap; } }
      #personal-information .link_box ul li {
        background: #47463b;
        color: #fff;
        text-align: center;
        border-right: 1px solid #fff;
        box-sizing: border-box;
        width: 100%;
        position: relative;
        list-style: none;
        display: table-cell;
        vertical-align: middle; }
        @media screen and (max-width: 899px) {
          #personal-information .link_box ul li {
            width: 50%; } }
        @media screen and (max-width: 480px) {
          #personal-information .link_box ul li {
            width: 100%; } }
        #personal-information .link_box ul li a {
          display: block;
          padding: 1rem .5rem; }
          @media screen and (max-width: 480px) {
            #personal-information .link_box ul li a {
              padding: .5rem; } }
          #personal-information .link_box ul li a:hover {
            background: rgba(243, 222, 40, 0.5);
            text-decoration: none;
            color: #fff; }
  #personal-information .counter {
    margin: 0 5% 3rem 5%; }
    #personal-information .counter .num:after {
      content: ". "; }
    #personal-information .counter .num,
    #personal-information .counter .title {
      font-size: 1.1rem;
      font-weight: bold; }
    #personal-information .counter p {
      margin: .3rem 1.2rem; }
    #personal-information .counter .title-back-border {
      display: flex;
      align-items: center;
      padding-bottom: .5rem;
      margin: 1rem 1rem -.5rem 1rem;
      font-weight: bold;
      /*&:after {
      	border-top: 1px solid;
      	content: "";
      	flex-grow: 1;
      	margin-left: 1rem;
      }*/ }
  #personal-information .item {
    margin: 0 5% 3rem 5%; }
    #personal-information .item p {
      margin: .3rem 1.2rem; }
